<?php include_once("include/head.php") ?>

	<!-- Stylesheets -->

	<link href="css/bootstrap.css" rel="stylesheet">

	<link href="css/style.css" rel="stylesheet">

	<link href="css/responsive.css" rel="stylesheet">

	<!--Color Switcher Mockup -->

	<link href="css/color-switcher-design.css" rel="stylesheet">

	<!--Color Themes -->

	<link id="theme-color-file" href="css/color-themes/default-theme.css" rel="stylesheet">

	<title>CIRP - Imperia Wishfield  Pvt Ltd </title>

	<meta name="keywords" content="CIRP, Imperia Wishfield Pvt Ltd "/>
	  
    <meta name="description" content="Find Here CIRP released in media By Imperia Wishfield  Pvt Ltd .">

</head>



<body class="hidden-bar-wrapper">

	<div class="page-wrapper">

		<!-- Preloader -->

		<div class="preloader"></div>

		<!-- Main Header-->

		<?php include_once("include/header.php") ?>

		<!--End Main Header -->

		<section class="page-title" style="background-image:url(images/background/6.jpg)">

			<div class="auto-container">

				<div class="clearfix">

					<div class="pull-left">

						<div class="title">Imperia Wishfield Pvt Ltd</div>

						<h2>CIRP-Project Elvedor</h2>

					</div>

					<div class="pull-right">

						<ul class="page-breadcrumb">

							<li><a href="index.php">home</a></li>

							<li>CIRP</li>

						</ul>

					</div>

				</div>

			</div>

		</section>

        <!-- Faq Section -->

	<section class="faq-section">

        <div class="auto-container">
            
            <div class="sec-title">
                                <h2>CIRP of Project Elvedor of Imperia Wishfield Pvt Ltd </h2>
                                <div class="separate"></div>
                            </div>
                                <div class="text">
                                    Hon’ble National Company Law Tribunal, New Delhi Bench (“NCLT”) by its order dated 29th May 2024 and subsequent order dated 14th June 2024 ordered the commencement of Corporate Insolvency Resolution Process (“CIRP”) effective from 29 th May 2024 in respect of “Elvedor Project” of Imperia Wishfield Private Limited under the provisions of the Insolvency and Bankruptcy Code’ 2016. <br> <br>
                                    Mr. Chetan Gupta, IBBI Registration number IBBI/IPA-002/IPN01168/2021-2022/13950 has been appointed as Interim Resolution Professional (“IRP”) in accordance with the provisions of the Insolvency and Bankruptcy Code (“IBC”), hence, the powers of the Board of Directors of the Imperia Wishfield Pvt Ltd with respect to “ELVEDOR PROJECT” are suspended and be exercised by the IRP effective from the commencement date of CIRP i.e. 29 th May 2024.     <br> <br>
                                    Mr. Chetan Gupta, IRP has released the public announcement on 22.06.2024 for submitting claim by the creditors of Project Elvedor upto 04.07.2024 through NeSL portal i.e. <a href="https://pda.nesl.co.in">https://pda.nesl.co.in/#/</a>  <br> <br>
                                    The relevant updates/orders in this regard shall be updated on this website at regular intervals. No claims can be filed on this website.
                                </div><br>
                                <p>
                                    <strong>
                                        Regards,<br>
                                    Chetan Gupta<br>
                                    Interim Resolution Professional of Project Elvedor (Appointed by NCLT)<br>
                                    Imperia Wishfield Private Limited<br>
                                    AFA No. AA2/13950/02/221124/203014, valid till 22.11.2024<br>
                                    IBBI Registration No.: IBBI/IPA-002/IPN01168/2021-2022/13950<br>
                                    Project Email: elvedor.cirp@imperiawishfield.com<br>
                                    Project Office: A-25, Mohan Co-operative Industrial Estate, Mathura Road, New Delhi - 110044
                                    </strong>
                                </p>


            <div class="sec-title light">

                <h2>CIRP-Project Elvedor</h2>

                <div class="separate"></div>

            </div>

            <div class="row clearfix">

                

                <!-- Accordian Column -->

                <div class="accordian-column col-lg-12 col-md-12 col-sm-12">

                    <div class="inner-column">

                        

                        <!--Accordian Box-->

                        <ul class="accordion-box style-two">

                            <!--Block-->

                            



                            <!--Block-->

                            <li class="accordion block active-block">

                                <div class="acc-btn active">
                                    <div class="icon-outer">
                                        <span class="icon icon-plus fa fa-plus"></span>
                                        <span class="icon icon-minus fa fa-minus"></span>
                                    </div>
                                   <h4> Updated as on 16-08-2024 </h4>
                                </div>

                                <div class="acc-content current">

                                    <div class="content">

                                        <ul>
                                          
                                           <h6>Orders by Adjudicating Authorities </h6>
                                            <li> <a href="pdf/NCLT-Order-29052024.pdf" target="_blank">1. NCLT Order dated 29.05.2024 </a> </li>
                                           
                                            <li> <a href="pdf/NCLT-Order-14062024.pdf" target="_blank">2. NCLT Order dated 14.06.2024 </a> </li>
                                           
                                            <br>
                                            <h6> Announcement </h6>
                                            <li> <a href="pdf/Form-A-Public-Announcement.pdf" target="_blank">1. Form A Public Announcement </a> </li>
                                            <li> <a href="pdf/Important-Announcement-No-1.pdf" target="_blank">2. Important  Announcement No.1 ( 17.07.2024 ) </a> </li>
                                            <li> <a href="pdf/Important-Announcement-No-2-July-19-2024.pdf" target="_blank">2. Important  Announcement No.2 ( 19.07.2024 )  </a> </li>
                                            
                                            <br>
                                            
                                            <h6>Profiles of Authorized representatives for Project Elvedor Allottees </h6>
                                            <li> <a href="pdf/Prince_Soni_CA_IP_ID_Dec_2023.pdf" target="_blank">1.  IP Prince Soni (IBBI/IPA-001/IP-P-02608/2021-2022/14014)</a> </li>
                                            
                                            <li> <a href="pdf/Anil_Sachdeva_CFO.pdf" target="_blank">2. IP Anil Sachdeva (IBBI/IPA-001/IP-P-02774/2022-2023/14274)</a> </li>
                                            
                                            <li> <a href="pdf/Saurab-Sharma.pdf" target="_blank">3. IP Saurab Sharma (IBBI/IPA-001/IP-P-02550/2021-22/13951) </a> </li>
                                            <br>
                                        <h6>Claim Filing Process </h6>
                                        
                                        <li> <a href="pdf/Steps-to-File-Claim.pdf" target="_blank">1. Steps to File Claim</a> </li>
                                          <li> <a href="pdf/FAQ-23062024.pdf" target="_blank">2. FAQ dated 22.06.2024</a> </li>
                                        
                                        <br>
                                        <h6>List of Creditors </h6>
                                        
                                            <li> <a href="pdf/List-of-1st-CoC-Members.pdf" target="_blank">1. List of COC Members- 13.07.2024</a> </li>
                                          
                                           <li> <a href="pdf/List-of-CoC-Members-03082024.pdf" target="_blank">2. List of COC Members- 03.08.2024</a> </li>
                                           
                                           <br>
                                        <h6> Legal Framework in IBC </h6>
                                        
                                        
                                            <li> <a href="pdf/Insolvency-and-Bankruptcy-Code-2016.pdf" target="_blank">1. Insolvency and Bankruptcy Code, 2016</a> </li>
                                          
                                           <li> <a href="pdf/CIRP-Regulation.pdf" target="_blank">2. CIRP Regulations</a> </li>
                                           <li> <a href="pdf/Guidelines-for-CoC.pdf" target="_blank">3. Guidelines for CoC</a> </li>
                                           
                                        </ul>

                                    </div>

                                </div>

                            </li>

                            

                            

                          
                        </ul>

                        

                    </div>

                </div>

                
            </div>

        </div>

    </section>

        <!-- End Faq Section -->
		

		<!-- Testimonial Section Three -->

		<?php include_once("include/testimonial-slider.php") ?>

		<!-- End Testimonial Section Three -->


		<!-- Call To Action Three Section -->

		<section class="call-to-action-section-three" style="background-image: url(images/background/11.jpg)">

			<div class="auto-container">

				<div class="row clearfix">



					<!-- Title Column -->

					<div class="title-column col-lg-8 col-md-12 col-sm-12">

						<div class="inner-column">

							<div class="experiance">With over 12 years of experience</div>

							<h2>Imperia Wishfield Pvt Ltd was incorporated in 2012 to develop well designed, competitively priced real estate in Delhi NCR. </h2>

						</div>

					</div>



					<!-- Button Column -->

					<div class="btn-column col-lg-4 col-md-12 col-sm-12">

						<div class="inner-column">

							<div class="number">01146469999</div>

							<a href="contact.php" class="theme-btn btn-style-three"><span class="txt">Contact
									Us</span></a>

						</div>

					</div>



				</div>

			</div>

		</section>

		<!-- End Call To Action Three Section -->



		<!-- Main Footer -->

		<?php include_once("include/footer.php") ?>



	</div>

	<!--End pagewrapper-->



	<!-- Color Palate / Color Switcher -->



	<script src="js/jquery.js"></script>

	<script src="js/popper.min.js"></script>

	<script src="js/bootstrap.min.js"></script>

	<script src="js/jquery.mCustomScrollbar.concat.min.js"></script>

	<script src="js/jquery.fancybox.js"></script>

	<script src="js/appear.js"></script>

	<script src="js/isotope.js"></script>

	<script src="js/owl.js"></script>

	<script src="js/wow.js"></script>

	<script src="js/jquery-ui.js"></script>

	<script src="js/script.js"></script>

	<script src="js/color-settings.js"></script>



</body>

</html>